» Ubuntu » Пакети

Error

two or more packages specified (ppp precise)